Linksys SPS208G 8 x 10/100 + 2 x Gigabit SP Switch

Linksys SPS208G 8 x 10/100 + 2 x Gigabit SP Switch

Model SPS208G 8 x 10/100 + 2 x Gigabit SP SwitchPart no. SPS208G-G5

23 specifications
  • Speed1000 Gbit/s
  • ConnectivityWired
  • Weight1 kg
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8
  • Supported data transfer rates10/100/1000 Mbps
See all specifications

Overview

Speed
1000 Gbit/s
Connectivity
Wired
Weight
1 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
8
Supported data transfer rates
10/100/1000 Mbps
Brand
Linksys
Model
SPS208G 8 x 10/100 + 2 x Gigabit SP Switch
Part number
SPS208G-G5
Also known as
Linksys SPS208G 8 x 10/100 + 2 x Gigabit SP Switch Managed

Specifications

23 specifications in 9 groups

Management features

SpecificationValue
Switch typeManaged
Quality of Service (QoS) supportYes
MIB supportRFC1213 MIB-2, RFC2863 Interface MIB, RFC2665 Ether-like MIB, RFC1493 Bridge MIB, RFC2674 Extended Bridge MIB (P-bridge, Q-bridge), RFC2819 RMON MIB (groups 1,2,3,9 only), RFC2737 Entity MIB, RFC 2618 RADIUS Client MIB RFC 1215 Traps

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity8
Gigabit Ethernet (copper) ports quantity1
Combo SFP ports quantity1
SFP/SFP+ slots quantity1

Data transmission

SpecificationValue
Supported data transfer rates10/100/1000 Mbps
Switching capacity5.6 Gbit/s
Maximum data transfer rate1000 Gbit/s

Security

SpecificationValue
DHCP featuresDHCP client
Access Control List (ACL)Yes
MAC address filteringYes

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Other features

SpecificationValue
Dimensions (WxDxH)279.4 x 44.5 x 170 mm
Connectivity technologyWired
Networking features10BASE-T/100BASE-TX/1000BASE-

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-20 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)10 - 95%

Weight & dimensions

SpecificationValue
Weight1 kg

Certificates

SpecificationValue
CertificationFCC Part15 Class A, CE Class A, UL, cUL, CE mark, CB

What people say

Reviews & ratings

Linksys SPS208G 8 x 10/100 + 2 x Gigabit SP Switch

No reviews yet

Be the first to tell others how Linksys SPS208G 8 x 10/100 + 2 x Gigabit SP Switch works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Linksys SPS208G 8 x 10/100 + 2 x Gigabit SP Switch work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Linksys SPS208G 8 x 10/100 + 2 x Gigabit SP Switch

All network switch comparisons

Similar products

All network switches